## oem-sutton.newell-aaden-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-aaden-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkPad L15 Gen 2a. (LP: #1934831)

 -- Bin Li <bin.li@canonical.com>  Wed, 17 Nov 2021 14:20:52 +0800
