## oem-sutton.newell-aaden-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-aaden-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Aaden. (LP: #1934474)

 -- Bin Li <bin.li@canonical.com>  Tue, 06 Jul 2021 14:16:17 +0800
