## oem-sutton.newell-aaden-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-aaden-meta (20.04ubuntu2) focal; urgency=medium

  * Used 20.04c and updated the modaliases.

 -- Bin Li <bin.li@canonical.com>  Tue, 02 Nov 2021 14:24:07 +0800
