=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Aaden platform
- This is a metapackage for Sutton Newell Aaden platform. It installs
+Description: hardware support for Lenovo ThinkPad L15 Gen 2a
+ This is a metapackage for Lenovo ThinkPad L15 Gen 2a. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-aaden-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-aaden
-Description: hardware support for Sutton Newell Aaden platform (factory)
- This is a factory metapackage for Sutton Newell Aaden platform.
+Description: hardware support for Lenovo ThinkPad L15 Gen 2a (factory)
+ This is a factory metapackage for Lenovo ThinkPad L15 Gen 2a.
  It installs packages needed to support this hardware fully. (factory)
