## oem-sutton.newell-aaden-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.newell-aaden-meta (20.04ubuntu5) focal; urgency=medium

  * Keep one metabug id in changelog.

 -- Bin Li <bin.li@canonical.com>  Tue, 10 Dec 2024 16:23:22 +0800
